ULpreVFP2016: 
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/MUO/2016preVFP_UL/muon_Z.json.gz
  corrNameID: NUM_TightID_DEN_TrackerMuons
  corrNameIso: NUM_TightRelIso_DEN_TightIDandIPCut
  yearkey: 2016preVFP_UL

ULpostVFP2016: 
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/MUO/2016postVFP_UL/muon_Z.json.gz
  corrNameID: NUM_TightID_DEN_TrackerMuons
  corrNameIso: NUM_TightRelIso_DEN_TightIDandIPCut
  yearkey: 2016postVFP_UL

UL2017: 
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/MUO/2017_UL/muon_Z.json.gz
  corrNameID: NUM_TightID_DEN_TrackerMuons
  corrNameIso: NUM_TightRelIso_DEN_TightIDandIPCut
  yearkey: 2017_UL

UL2018: 
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/MUO/2018_UL/muon_Z.json.gz
  corrNameID: NUM_TightID_DEN_TrackerMuons
  corrNameIso: NUM_TightRelIso_DEN_TightIDandIPCut
  yearkey: 2018_UL

preEE2022:
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/MUO/2022_Summer22/muon_Z.json.gz
  corrNameID: NUM_TightID_DEN_TrackerMuons
  corrNameIso: NUM_TightPFIso_DEN_TightID 

postEE2022:
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/MUO/2022_Summer22EE/muon_Z.json.gz
  corrNameID: NUM_TightID_DEN_TrackerMuons
  corrNameIso: NUM_TightPFIso_DEN_TightID

preBPix2023:
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/MUO/2023_Summer23/muon_Z.json.gz
  corrNameID: NUM_TightID_DEN_TrackerMuons
  corrNameIso: NUM_TightPFIso_DEN_TightID

postBPix2023:
  fileName: /cvmfs/cms.cern.ch/rsync/cms-nanoAOD/jsonpog-integration/POG/MUO/2023_Summer23BPix/muon_Z.json.gz
  corrNameID: NUM_TightID_DEN_TrackerMuons
  corrNameIso: NUM_TightPFIso_DEN_TightID
